﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.NetCore.Analyzers" version="2.6.2" targetFramework="net452" developmentDependency="true" />
  <package id="Microsoft.NetFramework.Analyzers" version="2.6.2" targetFramework="net452" developmentDependency="true" />
</packages>